Nuevo Ticket

<div>Buenos días #{recipient.firstname},</div>
<br>
<div>Se ha creado un nuevo ticket.</div>
<br>
<div>
  <a href="#{config.http_type}://#{config.fqdn}/#ticket/zoom/#{ticket.id}" target="zammad_app">#{t('View this in Zammad')}</a>
</div>
